.banner-layout-container img {
    max-width: 400px;
    width: 100%;
}
.banner-layout-container {
  text-align: center;
}

and smaller */
@media (max-width: 480px) {


div#element-85a3fc1599d24eaab3f545821398bb2a img{
    margin-top: 0!important;
}
}

nav.navbar.navbar-default {
    padding: 0% 0 0%;
}

div#row-d4a839b4eb944ef78f44f751b393de8d .container {
    padding-top: 5px;
    padding-bottom: 0px;
}

div#row-f2182c167f4b4092b09264785cf5adf2 .container, div#row-26fbe92b210f4e03a5a02406ae927fcc .container {
    padding: 10px 0 ;
}